@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,500&display=swap');
*
{
    /* outline: 1px solid #142d55; */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
#close {
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    background: #000;
    opacity: .8;
    z-index: 2022;
}
.header
{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: #4b92ff;
    z-index: 9;
}
.header::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;
    background: #4b92ff;
    right: 0;
    left: 0;
    bottom: -100px;
    z-index: 8;
}
.nav-bar
{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 6%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #142d55;
    z-index: 2023;
}
.nav-bar img
{
    width: 250px;
    height: 75px;
    aspect-ratio: 16 / 4;
    object-fit: contain;
    float: left;
}
.nav-links
{
    flex: 1;
    text-align: right;
}
.fa-x, .fa-bars {
    display: none;
}
.fa-times{
    color: #fff;
    position: absolute;
    z-index: 2022;
}
.nav-links ul li
{
    position: relative;
    font-size: 17px;
    list-style: none;
    color: #fff;
    display: inline-block;
    padding: 10px 14px;
}
.nav-links ul li a
{
    position: relative;
    text-decoration: none;
    font-size: 17px;
    color: #e0e0e0;
}
.nav-links ul li a::after
{
    content: '';
    position: absolute;
    margin: auto;
    height: 2px;
    background: #fff;
    width: 0%;
    display: block;
    transition: all 0.7s ease;
}
.nav-links ul li a:hover::after
{
    width: 100%;
}
.nav-links ul li a .fas
{
    padding-right: 10px;
    color: #b3e0f2;
}
.nav-links ul li .menu-bar
{
    display: none;
    width: 100%;
    margin: auto;
}
.nav-links ul li:hover .menu-bar{
    position: absolute;
    display: block;
    z-index: 2;
    width: 100%;
}
.menu-bar ul
{
    transition: all ease .7s;
    top: 100%;
    background: #777;
    z-index: 2;
    margin-top: 10px;
    background: #b7e3ff;
    /* background: #142d55; */
}
.menu-bar ul li
{
    background: transparent;
    display: block;
    text-align: left;
    width: 100%;
    border-bottom: 2px solid #142d55;
    padding: 0;
    position: relative;
    color: #142d55;
}
.menu-bar ul li:hover {
    background-color: #142d55;
    color: #d0e7fe;
}
.menu-bar ul li a:hover::after
{
    width: 0;
}
.angle-right:hover::before{
	content: "\f105";
	display: flex;
	font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    color: #d0e7fe;
    float: right;
    position: absolute;
    font-size: 24px;
    top: 50%;
    transform: translateY(-50%);
    right: 10%;
}
.menu-bar ul li a
{
    color: currentColor;
    display: block;
    padding: 10px 14px;
    /* position: relative; */
}
.sub-menu-1{
    position: absolute;
    display: none;
    left: 100%;
    z-index: 2;
    top: -10px;
}
.menu-bar ul li.hover-me:hover>.sub-menu-1
{
    display: block;
}
.sub-menu-1 ul
{
    position: absolute;
    transition: all ease .7s;
    z-index: 2024;
    background: #b7e3ff;
}
.sub-menu-1 ul li
{
    background: #b7e3ff;
    color: #142d55;
    display: block;
    text-align: left;
    width: 100%;
    border-bottom: 2px solid #142d55;
    padding: 0;
}
.sub-menu-1 ul li:hover {
    background-color: #142d55;
    color: #d0e7fe;
}
.text-box
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75%;
    margin: auto;
    /* background: #142d55; */
    padding: 20px;
    border-radius: 20px;
}
.text-box h1
{
    font-size: 42px;
    color: #fff;
    text-decoration: underline;
}
.text-box p{
    padding-top: 20px;
    padding-bottom: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #f5f5f5;
}
.container{
    flex-basis: 50%;
    height: fit-content;
    text-align: center;
    align-items: center;
    margin: 10px;
}
.container:first-child
{
    text-align: left;
}
.container button
{
    text-decoration: none;
    padding: 10px;
    background: transparent;
    outline: none;
    border: 1px solid #fff;
    color: #e0e0e0;
    transition: all ease 0.5s;
}
.container button:hover
{
    cursor: pointer;
    background: #b3e0f2;
    color: #142d55;
    box-shadow: 0 0 10px 0 #fff;
}
.image-container{
    max-width: 250px;
    max-height: 250px;
    object-fit: contain;
    border-radius: 50%;
    padding: 15px;
    margin: auto;
    position: relative;
}
.image-container .image img
{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 50%; 
    /* position: relative;    */
}
.rotate{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    border: 5px dashed #b3e0f2;
    animation: border 36s linear infinite both;
}
.rotate-container {
    position: relative;
    width: 100%;
    height: 100%;
}
.rotate-container span {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
}
.rotate-container span i {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    padding: 2px;
    color: #142d55;
    /* font-size: 20px; */
}
.rotate-container span:nth-child(1) {
    top: -12.5px;
    left: calc(50% - 15px);
    /* margin-top: -20px; */
    background-color: #b3e0f2;
    animation: border 36s linear infinite reverse;
}
.rotate-container span:nth-child(2) {
    top: calc(50% - 10px);
    right: -12.5px;
    background-color: #b3e0f2;
    animation: border 36s linear infinite reverse;
}
.rotate-container span:nth-child(3) {
    bottom: -12.5px;
    right: calc(50% - 10px);
    background-color: #b3e0f2;
    animation: border 36s linear infinite reverse;
}
.rotate-container span:nth-child(4) {
    bottom: calc(50% - 10px);
    left: -12.5px;
    background-color: #b3e0f2;
    animation: border 36s linear infinite reverse;
}
.image-container-paragraph
{
    text-align: center;
    margin: 10px 0;
    display: block;
    width: 100%;
}
.image-container-paragraph p
{
    padding: 10px 0 15px;

}
@keyframes border{
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.icons .fab{
    color: #f5f5f5;
    margin-right: 15px;
    cursor: pointer;
    animation: jump 4s ease-in-out alternate-reverse infinite both;
    animation-delay: calc(1s * var(--i));
}
svg {
    position: relative;
    z-index: 10;
    margin-bottom: -175px;
}
@keyframes jump{
    0% {
        transform: translateY(-10px);
    }
    100%{
        transform: translateY(0);
    }
}
@media (max-width: 1024px) {
    .sub-menu-1 {
        left: -100%;
        width: inherit;
    }
    .menu-bar ul li.hover-me:hover>.sub-menu-1 {
        display: block;
        width: inherit;
    }
    .sub-menu-1 ul {
        width: inherit;
    }
}
@media (max-width: 768px) {
    .header::after {
        height: 50px;
        bottom: -50px;
    }
    .nav-bar img{
        height: 50px;
        width: 50px;
    }
    .fa-bars{
        color: #b3e0f2;
        display: inline;    
    }
    .fa-x{
        display: block;
        width: 100%;
        text-align: left;
        padding: 10px 14px;
    }
    .nav-links{
        display: block;
        position: fixed;
        background: #fff;
        height: 100%;
        width: 200px;
        right: -200px;
        top: 0;
        bottom: 0;
        transition: all ease 0.5s;
        overflow-y: scroll;
    }
    .nav-links ul{
        display: block;
        text-align: left;
    }
    .nav-links ul li {
        padding: 5px 17px;
    }
    .nav-links ul li a{
        color: #4b92ff;
        padding: 0;
        position: relative;
    }
    .nav-links ul li a .fas{
        color: #142d55;
    }
    .nav-links ul li:hover .menu-bar, .nav-links ul li .menu-bar {
        display: block;
        position: relative;
        background: none;
        margin-top: 0;
        margin-left: 0;
        background: transparent;
    }
    .menu-bar ul {
        display: inline-block;
        position: relative;
        max-height: 100%;
        background: none;
        margin-left: 5px;
        margin-top: 5px;
        overflow: hidden;
    }
    .menu-bar ul::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        border: 1px solid #000;
        height: 100%;
        display: block;
        left: 0;
    }
    .menu-bar ul li {
        display: block;
        padding-left: 5px;
        position: relative;
        background: none;
        padding-top: 5px;
        padding-bottom: 5px;
        /* padding: 0; */
        /* border: 1px solid #f00; */
        border: 0;
    }
    .menu-bar ul li.hover-me {
        padding-top: 0;
        padding-left: 10px;
        padding-bottom: 0;
    }
    .menu-bar ul li.hover-me .sub-menu-1 {
        position: relative;
        display: block;
        width: 180px;
        max-height: 100%;
        /* overflow: hidden; */
    }
    .menu-bar ul li.hover-me>.sub-menu-1 {
        display: block;
        max-height: 100%;
        width: 160px;
    }
    .menu-bar ul li a::before {
        content: '';
        position: absolute;
        display: inline-block;
        top: 50%;
        left: -10px;
        background: #000;
        height: 0;
        width: 8px;
        border-top: 1px solid #000;
    }
    .menu-bar ul li:last-child::before {
        content: '';
        position: absolute;
        display: block;
        background: #fff;
        height: auto;
        width: 8px;
        top: 14px;
        bottom: 0;
        left: 0;
    }
    .angle-right:hover::before {
        display: none;
    }
    .sub-menu-1 {
        left: 0;
        top: 0;
        width: 150px;
        display: inline-block;
        /* overflow: hidden; */
    }
    .sub-menu-1 ul li {
        display: block;
        border: 0;
        position: relative;
        /* margin-left: 5px; */
        padding-left: 10px;
    }
    .sub-menu-1 ul::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        border: 1px solid #000;
        height: 100%;
        display: block;
        left: 0;
    }
    .sub-menu-1 ul li a::before {
        content: '';
        display: inline-block;
        width: 8px;
        height: 0;
        border-top: 1px solid #000;
        top: 50%;
        margin-right: 5px;
        left: -10px;
        position: absolute;
    }
    .sub-menu-1 ul li:last-child::before {
        content: '';
        position: absolute;
        display: block;
        background: #fff;
        height: auto;
        width: 8px;
        top: 50%;
        bottom: 0;
        left: 0;
    }
    .text-box {
        flex-direction: column-reverse;
        margin: auto;
        margin-top: 30px;
    }
    .container {
        width: fit-content;
        margin: 0;
    }
    .container h1 {
        font-size: 20px;
    }
    .container p {
        font-size: 14px;
    }
    .image-container{
        max-width: 150px;
        max-height: 150px;
    }
    .container p{
        padding-bottom: 10px;
    }
    svg {
        margin-bottom: -10px;
    }
}

/*------- About -------*/

.about {
    width: 100%;
    min-height: 100vh;
    /* background: #142d55; */
    background: #fff;
    margin: auto;
    position: relative;
    z-index: 10;
}
.about-container {
    width: 80%;
    text-align: justify;
    margin: auto;
}
.about-container h2 {
    color: #142d55;
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
}
.about-container h2::after {
    content: '';
    display: block;
    height: 3px;
    width: 100px;
    background: #b3e0f2;
    margin: auto;
}
.about-container p {
    line-height: 27px;
    margin-top: 27px;
    color: #252525;
}
.about-container p span.inline-block-60px {
    display: inline-block;
    width: 60px;
}
@media (max-width: 768px) {
    .about {
        margin-top: -50px;
    }
}

/* ----- testimonial ----- */
.testimonial {
    width: 100%;
    min-height: 100vh;
    background: #d0e7fe;
    text-align: center;
    position: relative;
    z-index: 11;
    /* color: #f5f5f5; */
    /* color: #cfe2d4; */
    /* color: #b5a3d8; */
    color: #142d55;
}
.testimonial-container {
    width: 80%;
    text-align: center;
    margin: auto;
}
.testimonial-container h2 {
    font-size: 30px;
    text-transform: uppercase;
}
.testimonial-container h2::after {
    content: '';
    display: block;
    height: 3px;
    width: 100px;
    background: #f5f5f5;
    margin: auto;
}
.testimonial-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 10px;
    margin-top: 5%;
}
.testimonial-col {
    /* background: #ff842b; */
    background: #142d55;
    flex-basis: 32%;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    position: relative;
    /* overflow: hidden; */
    margin-bottom: 5%;
    /* margin-top: 10%; */
    justify-content: space-evenly;
}
.testimonial-col::before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 100px;
    height: 20px;
    top: -10px;
    border-radius: 10px;
    overflow: hidden;
    /* right: 0; */
    left: 50%;
    transform: translateX(-50%);
    background: #d0e7fe;
}
.testimonial-col-img {
    position: absolute;
    margin: 0 auto;
    width: 100%;
    top: -40px;
}
.testimonial-col-para {
    margin-top: 0;
}
.testimonial-img-container {
    display: inline-block;
    position: relative;
    height: 80px;
}
.testimonial-col-img img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 5px solid #d0e7fe;
}
.testimonial-img-container::before, .testimonial-img-container::after {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    margin: auto;
    background: #142d55;
    top: 35px;
    border-top: 5px solid #d0e7fe;
    border-right: 5px solid #d0e7fe;
    border-left: 5px solid #d0e7fe;
    /* border-top: #4b92ff; */
}
.testimonial-img-container::before {
    left: calc(-50% + 5px);
    /* left: -35px; */
    border-left: 0;
    border-right: 0;
    border-top-right-radius: 30px;
}
.testimonial-img-container::after {
    /* right: -35px; */
    right: calc(-50% + 5px);
    border-left: 0;
    border-right: 0;
    border-top-left-radius: 30px;
}
.testimonial-col-name {
    margin-top: 50px;
    margin: 50px 10px 0;
}
.testimonial-col-name h3 {
    font-size: 18px;
    display: inline;
    color: #e0e0e0;
}
.testimonial-col-name a {
    margin-left: 0;
    color: #fff9db;
}
.testimonial-col-para {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: auto;
}
.testimonial-col-para p {
    color: #fff;
    text-align: justify;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;    
}
.testimonial-col-designation>h4 {
    color: #fff;
    margin-bottom: 5px;
}
@media (max-width: 768px) {
    .testimonial-row {
        flex-direction: column;
    }
    .testimonial-col {
        margin-top: 5%;
    }
}
@media (max-width: 425px) {
    .testimonial-col {
        margin-top: 10%;
    }
}

/*------footer------*/
.footer {
    width: 100%;
    min-height: 50vh;
    text-align: center;
    background-color: #142d55;
}
.footer-container {
    width: 80%;
    margin: auto;
}
.footer-row {
    margin-top: 2%;
    display: flex;
    text-align: center;
    justify-content: space-around;
    flex-wrap: wrap;
}
.footer-col {
    margin-top: 5px;
    min-height: 100px;
    width: clamp(100px, 50%, 250px);
    background: #142d55;
    padding: 10px;
    margin-right: 5%;
}
.footer-col p {
    color: #b3e0f2;
    text-align: justify;
}
.footer-icons {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 1em;
}
.footer-icons i {
    color: #b3e0f2;
}
.footer-links a {
    color: rgba(255, 255, 255, .5);
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 10px;
    padding: 20px;
}
.footer-links a::after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    border-top: 1px solid rgba(255, 255, 255, .7);
}
.footer-links a:hover {
    color: rgba(255, 255, 255, 1);
}
.footer-links a:hover::after {
    border-color: rgba(255, 255, 255, 1);
}